Supported configurations:
========================

* MediaWiki 1.5 or 1.6
* PHP 4 or PHP 5
* PubMed and IsbnDB features will work as long as these webservices work 
  and continue to offer the same interface


Installation:
============

Copy the contents of the extensions/ subdirectory into the
extensions/ subdirectory of you mediawiki installation.
For example under Unix it could be:
  cp -r extensions/* /var/www/wiki/extensions/


About the package:
=================

For your conveniency, Biblio.php is distributed with a slighly modified 
version of the Nusoap toolkit version 0.7.2 which is now compatible with PHP5. 

Details: class "soapclient" which is normally defined by Nusoap cannot 
be used in PHP5 since it has its own "soapclient" class. Nusoap's 
"soapclient" class has therefore been renamed "nusoapclient".


For more information, visit http://wikiomics.org/wiki/Biblio
